/* NAV */

#nav li {
	border: 0px;
	margin: 0px;
	padding: 0px;
	position: relative;
	list-style: none;
	text-align: center;
	height: 30px;
	background-color: #231f20;
}

/* main level link */
#nav a {
	text-align: left;
	text-decoration: none;
	border: 0;
	padding-top: 8px;
	padding-bottom: 18px;
	padding-left: 25px;
	margin-left: -14px;
	margin-bottom: 0px;
}
#nav a:hover {
	text-decoration: none;
	border: 0;
}
a img {border: none; }

/* main level link hover */
#nav .current a, #nav li:hover > a {
	color: #00a79d;
	border: 0px;
}

/* sub levels link hover */
#nav ul li:hover a, #nav li:hover li a {
	display: block;
	border:0px;
}
#nav ul a:hover {
	color: #00a79d !important;
}

/* dropdown */
#nav li:hover > ul {
	display: block;
	color: #00a79d;
}

#greener {
	margin:0;
	padding:0;	
}
#greener:hover {
	margin:0;
	padding:0;	
	color: #00a79d;}

/* level 2 list */
#nav ul {
	text-align: left;
	display: none;
	margin: 0;
	padding: 0;
	width: auto;
	min-width:210px;
	position: absolute;
	top: 28px;
	left: 10;
	border-top-color: #000;
	border-top-width: 1px;
	z-index: 100;
}

#nav ul li {
	text-align: left;
	float: none;
	margin: 0;
	padding: 0;
	z-index: 100;
}

/* level 3+ list */
#nav ul ul {
	left: 181px;
}

/* clearfix */
#nav:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
#nav {
	display: inline-block;
} 
html[xmlns] #nav {
	display: block;
}
 
* html #nav {
	height: 1%;
}

